.student-card {
  width: 330px;
  margin: 0 auto;
}

.student-card-content {
  display: flex;
  font-size: 16px;
}

.student-card-labels {
  width: 100px;
  text-align: end;
  padding-top: 20px;
}

.student-card-data {
  margin-left: 10px;
}
